/*#video {*/
    /* --width: 100%;
    width: var(--width);
    height: calc(var(--width) * 0.75);*/
    /*position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
}*/

#localVideo {
    --width: 100%;
    width: var(--width);
    height: calc(var(--width) * 0.75);
}

#canvaspass {
    --width: 100%;
    width: var(--width);
    height: calc(var(--width) * 0.75);
    border: 2px dashed #e8e8e8;
}

#canvasself {
    --width: 100%;
    width: var(--width);
    height: calc(var(--width) * 0.75);
    border: 2px dashed #e8e8e8;
}

#canvasselfdoc {
    --width: 100%;
    width: var(--width);
    height: calc(var(--width) * 0.75);
    border: 2px dashed #e8e8e8;
}

#videoDoctorDocuments {
    --width: 100%;
    width: var(--width);
    height: calc(var(--width) * 0.75);
}

#canvasgov {
    --width: 100%;
    width: var(--width);
    height: calc(var(--width) * 0.75);
    border: 2px dashed #e8e8e8;
}

#canvaslic {
    --width: 100%;
    width: var(--width);
    height: calc(var(--width) * 0.75);
    border: 2px dashed #e8e8e8;
}
/*#canvas {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
}*/




.lds-dual-ring {
    display: inline-block;
    width: 64px;
    height: 64px;
}

    .lds-dual-ring:after {
        content: " ";
        display: block;
        width: 46px;
        height: 46px;
        margin: 1px;
        border-radius: 50%;
        border: 5px solid #dfc;
        border-color: #5a5a5a transparent #5a5a5a transparent;
        animation: lds-dual-ring 1.2s linear infinite;
    }

@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.marginTableButtons {
    margin: 0 10px;
    font-size: 20px;
}

.disableFontAwsomeIconPostbackCall {
    pointer-events: none;
}

.lightBoxGallery {
    text-align: center;
}

    .lightBoxGallery a {
        margin: 5px;
        display: inline-block;
    }

.galleryBox {
    clear: both;
    margin: 25px 0;
    background-color: #f1f1f1;
    padding: 20px 0;
}

.maxHeightPatient {
    height: 400px !important;
}

.bgColor {
    /*color: red !important;*/
    background-color: red !important;
    background: red !important;
}

.dx-designer {
    width: 100%;
    height: 80%;
    line-height: normal;
    pointer-events: auto;
}

.modalLoading {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.modalOrder {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.dxsc-vertical-handle {
    display: none;
}

.dxsc-cell-touch-handle {
    display: none;
}

.textJustify {
    text-align: justify;
    text-justify: inter-word;
}

.dx-designer .dx-viewport {
    width: 100%;
    height: 120%;
    color: white;
    background-color: white;
}

.dxrd-preview.dxrd-designer-wrapper {
    background-color: white;
}

.dxrd-preview .dxrd-right-panel-collapse, .dxrd-preview .dxrd-right-panel, .dxrd-preview .dxrd-right-tabs {
    display: none;
}
